@charset "UTF-8";
/* CSS Document */
@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("//fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap");
@import url("//fonts.googleapis.com/css?family=Viga&display=swap");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, main, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: bottom;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  /*font-size: 14px;*/
}

input[type="text"] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
  resize: none;
}

select {
  border: none;
  outline: none;
}

html, body {
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
  width: 100%;
  color: #292929;
  font-family: YakuHanJP, "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ std W5", "ヒラギノ角ゴ W3", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  /*font-size: 14px;*/
  font-size: 1.4rem;
  letter-spacing: .025em;
  line-height: 2;
}

_::-webkit-full-page-media, _:future, :root body {
  font-family: YakuHanJP, 'Noto Sans JP', 'ヒラギノ角ゴ std', 'ヒラギノ角ゴ W3', "ヒラギノ角ゴ Pro W3", 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Std', 'Hiragino Kaku Gothic W3', 'Hiragino Kaku Gothic Pro W3', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Meiryo', sans-serif;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

a[href^="tel:"] {
  cursor: default;
}

.preload * {
  -webkit-transition: none !important;
  transition: none !important;
}

a {
  color: #292929;
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: none;
}

.txtC {
  text-align: center !important;
}

.txtR {
  text-align: right !important;
}

.txtL {
  text-align: left !important;
}

.txtRed {
  color: #ff2424 !important;
}

.bold {
  font-weight: bold !important;
}

.normal {
  font-weight: normal !important;
}

img.index_text_blank_bt {
  max-width: 100%;
  height: 12px;
  margin-left: 0.5em;
  vertical-align: baseline !important;
}

img.index_text_blank_bt_r_b {
  display: block;
  max-width: 100%;
  margin: -0.5em 0.5em 0 auto;
}

.snav_blank_icon {
  position: relative;
}

.snav_blank_icon:after {
  position: absolute;
  top: 32%;
  right: 0.3em;
  width: 20px;
  height: 15px;
  background: url(/files/img/common/index_blank_icon.png) no-repeat;
  background-size: 12px;
  content: '';
}

@-webkit-keyframes hover-in {
  0% {
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: left top;
    transform-origin: left top;
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: left top;
    transform-origin: left top;
  }
}

@keyframes hover-in {
  0% {
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: left top;
    transform-origin: left top;
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: left top;
    transform-origin: left top;
  }
}

@-webkit-keyframes hover-out {
  0% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
  100% {
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
}

@keyframes hover-out {
  0% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
  100% {
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
}


@media screen and (max-width: 640px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}

/**************************************/

.container{
	min-height: 100vh;
    position: relative;
    padding-bottom: 3rem;
    box-sizing: border-box;
}



header{
	padding-top: 1rem;
	width: 100%;
	/*border-bottom: #f0f0f0 solid 1px;*/
	margin-bottom: 0;
}
.headerInner{
	margin: 0 auto;
	padding: 0 20px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.headerInner h1{
	color: #0066b4;
    text-align: center;
    font-size: 2.8em;
    line-height: 1.1;
    font-weight: 500;
    margin-bottom: 1.0rem;
}
.headerInner .hCont-l{
	position: absolute;
	top: 10px;
	left: 20px;
}
.headerInner .hCont-r{
	float: right;
}

.headerInner .link {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0em;
    /* border-top: 3px solid #0066B4; */
}

.logo-og {
	margin-top: 0.25rem;
	display: inline-block;
}
.logo-og > img{
	height: 1.5em;
	width: auto;
	vertical-align: top;
}
.logo-dgg > img{
	height: 2.4em;
	width: auto;
}


.content{
	margin: 0 auto;
	padding: 0 20px;
	width: 100%;
	box-sizing: border-box;
}
.swipContent{
	width: 82%;
	margin-left: 64px;
}
.swipTtl{
	margin: 0 auto 0.25em;
}
.swipTtl h2{
	width: 50%;
	padding: 0.25em 0.75em;
	font-size: 1.3em;
	/* border-bottom: #a8c9e2 solid 2px; */
	background: linear-gradient(90deg, #0066B4, #fff);
	line-height: 1.3;
	color: white;
}
.swipTtl h2 span{
	font-size: 0.75em;
	margin-left: 0.25em;
}

.swipTtl.graph{
	margin: 0;
	display: flex;
	justify-content: space-between;
}
.swipTtl.graph h2{
	width: 50%;
	padding: 0.25em 0.75em;
	font-size: 1.3em;
	/* border-bottom: #a8c9e2 solid 2px; */
	background: linear-gradient(90deg, #e67c00, #fff);
	line-height: 1.3;
	color: white;
}

.textinsert02{
	line-height: 1.3;
}

.inputSlidebar{
	width: 100%;
	margin: 0;
}

.imgContent{
	width: 100%;
	margin: 4% auto 0;
	padding-top: 4%;
}

.slideSelectWrap{
	overflow: hidden;
	width: 40%;
}
.slideSelectWrap > li{
	float: left;
	width: 49.5%;
	margin-right: 1%;
}

.slideSelectWrap > li.imgselect{
	width: 24.25%;
}

.slideSelectWrap > li:nth-child(2),
.slideSelectWrap > li:nth-child(6){
	margin-right: 0;
}

.slideSelectWrap > li input + label{
	display: block;
	width: 100%;
	text-align: center;
	background-color: #ffffff;
	border: #0066b4 solid 1px;
	box-sizing: border-box;
	border-radius: 4px;
	color: #0066b4;
	cursor: pointer;
	line-height: 1.6em;
	font-size: 1em;
}
.slideSelectWrap > li input:checked + label{
	background-color: #0066b4;
	color: #ffffff;
}
.slideSelectWrap > li input{
	display: none;
}

.slideSelectWrap.dayselect{
}
.slideSelectWrap.dayselect > li{
	width: 32.66666%;
}
.slideSelectWrap.dayselect > li:nth-child(2){
	margin-right: 1%;
}
.slideSelectWrap.dayselect > li:nth-child(3){
	margin-right: 0;
}
.slideSelectWrap.dayselect > li input + label{
	background-color: #ffffff;
	border: #e67c00 solid 1px;
	color: #e67c00;
}
.slideSelectWrap.dayselect > li input:checked + label{
	background-color: #e67c00;
	color: #ffffff;
}

.infoBox{
	margin-top: 0.5em;
	font-size: 1em;
	line-height: 1.3;
	overflow: hidden;
	border: #d0d0d0 solid 1px;
	padding: 0.5em 1em;
	box-sizing: border-box;
}
.infoBox dt{
	float: left;
	width: 5em;
	border-right: #a8c9e2 solid 2px;
	margin-right: 0.75em;
	box-sizing: border-box;
}
.infoBox dd{
	float: right;
	width: calc(100% - 6em);
}


@media screen and (min-width: 641px) {
	.slideSelectWrap > li input + label:hover{
		background-color: #d5dfe6;
	}
	.slideSelectWrap > li input:checked + label:hover{
		background-color: #0066b4;
		cursor: auto;
	}
	.slideSelectWrap.dayselect > li input + label:hover{
		background-color: #FFDAB1;
	}
	.slideSelectWrap.dayselect > li input:checked + label:hover{
		background-color: #e67c00;
		cursor: auto;
	}
}
footer {
    width: 100%;
	background: #0066b4;
	
	position: absolute;
    bottom: 0;
}
footer ul {
	text-align: center;
}
footer ul li{
	display: inline-block;
}
footer ul li a {
	color: #ffffff;
}
footer ul li a:hover {
	text-decoration: underline;
}
footer .copy {
    text-align: center;
	margin: 0 auto;
	padding: 0 10px;
	width: 1025px;
	line-height: 2rem;
}
footer .copy small {
    color: #fff;
    font-size: 1rem;
    font-weight: 200;
}

.columnWrap2_1_1{
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-bottom: 2em;
}
.columnWrap2_1_1 > li{
	/*width: 480px;*/
	width: 49%;
}

img{
	width: 100%;
	height: auto;
}

.textinsert02_pre,
.textinsert02_wind,
.textinsert02_pre2,
.textinsert02_wind2,
.textinsert02_temp,
.textinsert02_wbgt,
.textinsert02_thun,
.textinsert02_thun2 {
	margin: 0 auto;
	line-height: 1.2em;
	text-align: center;
}

@media screen and (max-width: 640px) {
	.headerInner{
		width: 100%;
		margin: 0em auto 0em;
	}
	footer {

	}
	footer .copy {
		width: 100%;
	}
	.content{
		width: 100%;
	}
	.imgContent{
		margin: 0% auto 0;
	}
	.slideSelectWrap{
		width: 100%;
	}
	.columnWrap2_1_1{
		display: block;
	}
	.columnWrap2_1_1 > li:last-child .slideSelectWrap {
		width: 100%;
	}
	.swipTtl h2{
		font-size: 1.5em;
	}
	.swipTtl.graph{
		display: block;
	}
	.slideSelectWrap.dayselect
	{
		margin: 2em auto 1em;
	}

	.headerInner .hCont-l {
		position:static;
		top: 0px;
		left: 0px;
	}
	.headerInner h1 {
		font-size: 2em;
		line-height: 1.1;
		letter-spacing: 0em;
		margin-bottom: 2rem;
	}
	.headerInner .link{
		padding: 0;
		right: 10px;
	}

	.logo-og {
		padding-top: 0em;
	}
	.logo-og > img{
		height: 1.5em;
		vertical-align: baseline;
	}
	.logo-dgg > img{
		height: 2em;
		width: auto;
	}
	
	.slideSelectWrap > li input + label{
		line-height: 3.5em;
		font-size: 1.2em;
	}
	
	.columnWrap2_1_1{
		overflow: hidden;
	}
	.columnWrap2_1_1 > li{
		float: none;
		width: 100%;
		margin-right: 0;
		margin-top: 1em;
	}
}


.swipWrap{
	position: relative;
}
.imgWrap {
	position: relative;
}
.swipWrap .icon,
.imgWrap .icon {
	position: absolute;
}

.pagelink {
	text-align: center;
}
.pagelink span {
	position: relative;
	display: inline-block;
    background: #0066b4;
    text-align: center;
    padding: 0.5em 2em;
}
.pagelink span::after {
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #ffffff;
    width: 0.5em;
    height: 0.5em;
    border: 0.15em solid currentColor;
    border-left: 0;
    border-bottom: 0;
}
.pagelink span.prev::after {
	left: 1em;
    transform: translateX(-25%) rotate(-135deg);
}
.pagelink span.next::after {
	right: 0.5em;
    transform: translateX(-25%) rotate(45deg);
}
.pagelink span a {
	color: #ffffff;
}
@media screen and (max-width: 640px) {
	.pagelink span {
		padding: 0.1em 1em;
		height: 24px;
		vertical-align: middle;
	}
	.pagelink span a {
		font-size: 0.8em;
		display: block;
	}
	.pagelink span::after {
		width: 0.25em;
		height: 0.25em;
		border-width: 0.1em;
	}
	.pagelink span.prev::after{
		left: 0.5em;
	}
}

/* テーブル */
.tableWrap.thundertable{
	width: 100%;
    padding: 1em 2em;
    margin: 2em auto 1em ;
    background-color: #efefef;
}
.thundertable table {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #505050;
}

.thundertable caption {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 0.5em;
}
.thundertable td,
.thundertable th {
    padding: 0.5em;
	font-size: 1em;
	line-height: 1.2em;
    vertical-align: middle;
}

.thundertable thead th {

}
.thundertable td li {
	display: flex;
}
.thundertable td li::before {
    content: "●";
    height: 100%;
    display: block;
}

.thundertable tbody tr th {
	width: 3%;
	padding: 0.7em 0.5em 0.5em;
	line-height: 1.3em;
	border-left: solid 1px #505050;
	text-align: center;
}
.thundertable tbody tr td {
	width: 7%;
	background-color: #ffffff;
	border-left: dashed 1px #909090;
	border-top: solid 1px #505050;
	border-bottom: solid 1px #505050;
	text-align: center;
}
.thundertable tbody tr td.notecel {
	width: 15%;
	background-color: #ffffff;
	border-left: dashed 1px #909090;
}

.thundertable .tLv4 {
	background: #81007f;
	color: #ffffff;
}
.thundertable .tLv3 {
	background: #fe0000;
	color: #ffffff;
}
.thundertable .tLv2 {
	background: #fea500;
}
.thundertable .tLv1 {
	background: #ffff00;
}

.thundertable tbody tr th p span {
	font-size: 1.5em;
	font-weight: 300;
}

.thundertable ul.note {
	margin: 0.5em 0 0;
	font-size: 0.9em;
	line-height: 1.5em;
}

@media screen and (max-width: 640px) {
	.tableWrap {
		width: 100%;
		padding: 10px;
		overflow-x: scroll;
	}
	table {
		min-width: 750px;
	}
	caption {
		font-size: 1em;
	}
	td, th {
		padding: 0.2em;
	}
}


.swipTtl h2.thun{
	width: 100%;
	background: linear-gradient(90deg, green, #fff);
}
.swipTtl h2.thun.graph{
	width: 100%;
	background: linear-gradient(90deg, orange, #fff);
}

.innerIconPos{
	position: absolute;
	top: 0;
	left: 0;
} 

.innerIconPos.iconSm{
	top: 1rem;
	width: 6rem;
	height: 6rem;
}
.innerIconPos.iconSm.innerttl{
	top: 4rem;
}
.innerIconPos.iconSs{
	width: 3.5rem;
	height: 3.5rem;
}
.innerIconPos .svgicon{
	width: 100%;
	height: auto;
}

/* 利用規約 */
.inner_container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 2em 1em;
	box-sizing: border-box;
}
h2.title{
	background: #0066B4;
	color:#ffffff;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0.5em 0;
	text-align: center;
	margin-bottom: 2em;
}
dl.kiyaku dt{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.5em;
}
dl.kiyaku dd {
	padding:0 0 1em 1.2em;
	margin-bottom: 1em;
	border-bottom: 1px dotted #cccccc;
}
